Mid-century edit · Free shipping over $85 · Shop teak & mustard
USD106.13 USD147.13

Pay in 4 interest-free payments of $26.53 Learn more

TP-LINK Omada TL-SG2218P JetStream Switch Netzwerktechnik für eine Vielfalt an Einsatzmöglichkeiten

SKU: 93042012343
4.7

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 31 - Nov 5

Description

für eine Vielfalt an Einsatzmöglichkeiten und eine starke PoE-Leistung

Produktbeschreibung Erschwinglich und unkompliziert

3z 10G-Unterstützung Nein IP-Routing Ja Richtlinienbasiertes Routing Ja Unterstützung Datenflusssteuerung Ja Link Aggregation Ja Broadcast-Sturmkontrolle Ja Ratenbeschränkung Ja Auto MDI/MDI-X Ja Spannbaum-Protokoll Ja Ethernet LAN Datentransferraten 10

fast Herstellergarantie drei Jahre

SDHC/SDXC UHS-II interner Speicher 0 MB Speicherformate   Foto-Dateiformate HEIF

TP-LINK Omada TL-SG2218P JetStream Switch Netzwerktechnik für eine Vielfalt an EinsatzmöglichkeitenSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung MIB II (RFC1213), Bridge MIB (RFC1493), P Q Bridge MIB (RFC2674), Radius Accounting Client MIB (RFC2620), Radius Authentication Client MIB (RFC2618), Remote Ping, Traceroute MIB

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products